.white-bg{
    background-color: #fff;
}
.blue-bg{
    background-color: #333;
}
.main-nav-menu li a.main-nav-link{
    font-size: 20px;
    color: #075489;
}
.sub-nav a{
    font-size: 18px;
    color: #075489;
}
.main-nav-menu li a.main-nav-link:focus {
    font-weight: 100;
    border-bottom: solid 1px transparent;
}
/*.masthead {
    padding: 16px 30px 0px;
}*/
label.error {
margin-top: 0px;
padding-top: 0px;
margin-bottom: 0px;
color: red;
}
.form-group {
margin-bottom: 5px; 
}
.testimonialspara p
{
text-align: justify;
}
.requesprp 
{
text-align: center;
}
.mobile-toggle {
    right: 31px;
    top: 40px;
}
body{
    font-family: helveticaregular !important;
}
footer#mastfoot{
    padding: 30px 30px 10px;
}
.pb-20{padding-bottom: 20px;}
.footer-data h3,.footer-data p{
    color: #fff;
    font-family: helveticaregular !important;
}
ul.follow-us-ul {
    padding: 0;
    list-style-type: none;
}
ul.follow-us-ul li img {
    width: 100%;
}
ul.follow-us-ul li {
    width: 16%;
    float: left;
    padding: 5px;
    padding-top: 0;
}
.main-title.font3 span.thin {
    display: block;
}
/*.pace-done .pace.pace-inactive {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}*/


.pr-0 {
    padding-right: 0px !important;
}
.pl-0{
    padding-left: 0px !important;
}
.newsletter .form-group input.btn {
    background-color: #fff !important;
    border-color: #fff !important;
    color: #333333 !important;
    font-family: helveticaregular !important;
    font-size: 14px !important;
    padding: 10px !important;
}
.newsletter input.form-control {
    border-color: #fff !important;
    font-family: helveticaregular !important;
    color: #fff !important
}

.newsletter ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FFF;
  opacity: 1; /* Firefox */
}

.newsletter :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFF;
}

.newsletter ::-ms-input-placeholder { /* Microsoft Edge */
  color: #FFF;
}
.demo-1 .main-title.banner-text {
    border: 0px;
    z-index: 9;
    background-image: url(../img/overlay-pattern.png);
}
.newsletter  .btn:focus,.newsletter .btn:active:focus, .newsletter  .btn.active:focus {
     outline:none; 
     outline: none; 
     outline-offset: 0px; 
}
.sitemap {
    text-align: right;
 
}
.sitemap ul {
    list-style: none;
    padding: 0px;
}
.sitemap ul li {
    display: inline;
}
.sitemap ul li a {
    color: #fff;
    margin-right: 60px;
}
.sitemap ul li:after{
    content: "|";
}
.sitemap ul li:after {
    content: "|";
    color: #fff;
    padding-left: 10px;
    padding-right: 6px;
}
.sitemap ul li:last-child:after{
    display: none;
}
.row.copyright {
    border-top: 1px solid #ffffff50;
    padding-top: 15px;
    margin-top: 5px;
}
.committed,.ourServices,.testimonials,.clients-container.our-clients {
    padding: 0px 30px 0px;
    padding-top: 6%;
    padding-bottom: 6%;
}
.committed h2.text-center {
    /*padding-bottom: 5%;*/
    color: #333;
    text-transform: uppercase;
}
.demo-1 .main-title span.bold {
    font-size: 35px;
}
.text-div p {
    color: #333;
    font-family: helveticaregular !important;
}
.ourServices.dark {
    background-color: #277eb7;
    background-image: url(../img/our_services.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.dark h2 {
    color: #fff !important;
    text-transform: uppercase;
    /* padding-bottom: 2%;*/
    opacity: 1;
    z-index: 9;
    position: relative;
}
.ourServices ul.nav.nav-tabs {
    text-align: center;
    margin-bottom: 22px;
    border-bottom: 0;
}
.ourServices ul.nav.nav-tabs li{
    float: none;
    display: inline-block;
}
.ourServices ul.nav.nav-tabs li a {
    font-size: 18px;
    color: #fff;
}
.ourServices ul.nav.nav-tabs li.active a {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    border-radius: 0;
}
.ourServices .nav > li > a:hover,
.ourServices .nav > li > a:focus{
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #fff;
}
.ourServices .owl-theme .owl-dots .owl-dot.active span,
.ourServices .owl-theme .owl-dots .owl-dot:hover span{
   /* background-color: #ffffff;*/
}
.ourServices .owl-theme .owl-dots .owl-dot span{
    background-color: transparent;
   /* border: 1px solid #ffffff;*/
}
.testimonials h2 {
    text-transform: uppercase;
   /* padding-bottom: 5%;*/
}
.owl-carousel .owl-item .person img {
    width: 100%;
    margin: 0 auto;
    padding-top: 4px;
    border-radius: 132px;
    filter: grayscale(100%);
}
.testimonials .owl-theme .owl-dots .owl-dot.active span,
.testimonials .owl-theme .owl-dots .owl-dot:hover span{
    background-color: #277eb7;
    border-color: #277eb7;
}
.testimonials .owl-theme .owl-dots .owl-dot span{
    background-color: transparent;
    border:1px solid #277eb7;
}
.committed .col-md-3 .image-div img {
   /* width: 100%;*/
}
.committed .wrap-data {
    border: 1px solid #ccc;
    padding: 11px;
    box-shadow: 0px 8px 15px -3px #ccc;
    /* height: 200px; */
    overflow: hidden;
    border-radius: 15px
}
.committed .wrap-data .text-div p {
    overflow: hidden;
    width: 100%;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.tooltip > .tooltip-inner {background-color: #ccc;color: #333;font-size: 14px}
.tooltip > .tooltip-arrow { border-bottom-color:#ccc; }
.background-color-class {
    /*background-color: #33333390;*/
     background-image: url(../img/overlay-pattern.png);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.clients-container h2 {
    font-size: 30px;
    color: #fff;
}
.separator2 {
    position: relative;
    text-align: center;
    padding-bottom: 3%
}
.our-clients .client-logo-inner:hover {
    opacity: 1;
}
.our-clients .client-logo-inner img{
    /* filter: grayscale(100%); */
}
.our-clients .client-logo-inner img:hover
{
     filter: grayscale(0%);
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;

}
.clients-container.our-clients {
    margin-top: 0px;
    margin-bottom: 0px;
    /*padding-top: 0px;*/
    /*padding-bottom: 140px;*/
    background-color: #e4e4e4;
    background-image: url(../img/our-clients.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    position: relative;
    background-attachment: fixed;
}
.clients-container.our-clients .add-top {
    margin-top: 0px;
   /* padding-top: 6%;*/
}
.our-clients .background-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    /*background-color: #33333390;*/
     background-image: url(../img/overlay-pattern.png);
    top: 0;
    left: 0;
}
.our-clients .container {
    position: relative;
}
/*video option*/
video#myVideo {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}
.intro02.video .large-header {
    background-image: none;
    /*background-color: #8887874a;*/
}
.video .main-title {
    color: #ffffff;
}
/*video end*/
.about-us h1.main-heading.font2.white span {
    color: #fff;
    border: navajowhite;
}
.about-us .our_vision img {
    width: 100%;
    border-radius: 5px;
    /*padding: 14% 0;*/
}
.overlay {
    /*background-color: #ffffff75;*/
    background-image: url(../img/overlay-pattern.png);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.about-us h1.main-heading.font2.white,.connect-us h1.main-heading.font2.white {
    position: relative;
}
.our_story img,.our-leadership img {
    width: 100%;
    border-radius: 5px;
}
.our_story{
    position: relative;
}
.our-clients .owl-theme .owl-dots .owl-dot span{
    background-color: transparent;
    border: 1px solid #ffffff;
}
.our-clients .owl-theme .owl-dots .owl-dot.active span,
.our-clients .owl-theme .owl-dots .owl-dot:hover span{
    background-color: #ffffff;
    border-color: #ffffff;
}
.connect-us ul.nav.nav-tabs li {
    width: 24%;
    margin-right: 1%;
    text-align: center;
}
.connect-us ul.nav.nav-tabs li:last-child {
    margin-right: 0%;
}
.connect-us ul.nav.nav-tabs {
    border-bottom: 0px;
    margin-bottom: 4%;
}
.connect-us ul.nav.nav-tabs li a {
    border: 0px;
    background-color: #333;
    color: #fff;
    border-radius: 5px;
    font-size: 18px;
}
.connect-us ul.nav.nav-tabs li.active a {
    background-color: #fff;
    color: #333;
    border: 1px solid #333;
}
nav.home {
    background-color: #fff;
    box-shadow: 1px 1px 10px 0px;
    border-radius: 0;
}
nav.home a.navbar-brand {
    height: auto;
    padding-left: 24px;
    padding: 1px 0px 1px 24px;
}
nav.home a.navbar-brand img {
    width: 100%;
}
nav.home .navbar-collapse {
    padding-left: 30px;
    padding-right: 30px;
}
nav.home .navbar-nav {
    float: right;
    padding: 29px;
    list-style: none;
}
nav.home .navbar-nav li a.nav-link {
    padding: 35px;
    font-size: 18px;
}
nav.home .navbar-nav li.active a {
    background-color: #333;
    color: #fff;
}

.slimmenu li.active a
{
   background-color: #333;
    color: #fff; 
}

nav.home .navbar-nav li a {
    color: #333;
}
.committed .col-md-3 .text-div h4 {
    font-size: 16px;
}
.client-logo-inner {
    background-color: #ffffff66;
}
.read_more a {
    color: #333;
    font-weight: bold;
}
.background-overlay-home {
    /*background-color: #333333a3;*/
    background-image: url(../img/overlay-pattern.png);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
}
.committed .wrap-data img {
    filter: grayscale(100%);
}
.committed .wrap-data:hover img {
    filter: grayscale(0%);
}
section.our_story p {
    /*color: #fff;*/
   /* background-color: rgb(255 255 255 / 72%);
    padding: 20px;*/
}
.connect h1.main-heading.font2.white span {
    color: #fff;
    border: none;
}
.convinced span {
    text-transform: uppercase;
}
ul.dropdown-menu {
    margin-top: 34px !important;
}
ul.dropdown-menu li.nav-item a.nav-link {
    padding: 16px 35px;
}
.our_story .separator.life-at-scientimed img {
    width: 40%;
}
.our_people h2.super-heading.grey.font2 {
    color: #333;
}
.our-purpose .separator img {
    width: 18%;
}
.current-openings input.btn {
    padding: 10px !important;
    background-color: #333 !important;
    color: #fff !important;
    border-bottom: #333 !important;
    margin-bottom: 0 !important;
}
/*.current-openings input.btn:hover {
    padding: 10px !important;
    background-color: #fff !important;
    color: #333 !important;
    border-bottom: 2px solid #333 !important;
    margin-bottom: 0 !important;
}*/
.current-openings input.btn:focus,.apply-form input.btn:focus{
    border-radius: 0px !important;
    border-color: #333;
    outline: thin dotted #333; 
    outline: 0px auto -webkit-focus-ring-color;
}
.current-openings select.form-control,.apply-form select.form-control {
    background: transparent !important;
    border: none !important;
    border: 2px solid !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    color: #444 !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
    height: 50px !important;
    margin-bottom: 0px !important;
    padding: 15px !important;
    width: 100%;
    -webkit-transition: all .8s linear;
    -moz-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
}
.apply-form input.btn {
    padding: 10px !important;
}
.our_people .owl-stage {
    /* background-color: #fff;
    background-color: rgb(255 255 255 / 72%); */
    padding-top: 15px;
    padding-bottom: 15px;
}
section.our_story.our_people p{
    background-color:transparent;
}
section.our_story.our_people h4,section.our_story.our_people h5 {
    padding: 0px 20px;
}
.ourServices .wrap-data {
    background-color: #ffffffc9;
    float: left;
    padding: 15px 0px;
    min-height: 232px;
    margin-top: 15px;
}
.ourServices .wrap-data .col-md-4 img {
    width: 100%;
}
.ourServices .wrap-data .col-md-8 h4.text-uppercase {
    min-height: 35px;
    font-size: 16px;
    line-height: 21px;
    width: 100%;
}

.ourServices .wrap-data .col-md-8 p {
   /* font-size: 14px;*/
   text-align: left;
}
.our_mission {
    font-size: 18px;
}
.col-md-7.our_values {
    background-color: rgb(255 255 255 / 72%);
    padding-top: 15px;
}
.our_story.about img {
    padding: 21.5% 0;
}
/*section.our-leadership p {
    padding: 6% 0;
}*/
.life-at-scientimed .col-md-4 img {
    padding: 0;
}
.life-at-scientimed.our-purpose p {
    padding: 0;
}
.our-culture-bg .separator img {
    width: 40%;
}
.our-culture-bg h2.super-heading.grey.font2 span {
    color: #fff;
}
.our-culture-bg .bg-color {
    background-color: rgb(255 255 255 / 72%);
    padding-top: 15px;
    padding-bottom: 10px;
}
.our-culture-bg .col-md-4 img {
    padding: 13% 0;
}
.sticky-container {
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -130px;
    top: 230px;
    width: 210px;
    z-index: 1100;
}
.sticky li {
    list-style-type: none;
    background-color: #333;
    color: #efefef;
    height: 43px;
    padding: 0px;
    margin: 0px 0px 1px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}
.sticky li img {
    float: left;
    margin: 5px 4px;
    margin-right: 5px;
    width: 32px;
}
.sticky li p {
    padding-top: 5px;
    margin: 0px;
    line-height: 16px;
    font-size: 11px;
}
.sticky li:hover {
    margin-left: -115px;
}
.sticky li p a {
    color: #fff;
}
nav.home .navbar-nav li.active ul.dropdown-menu a.nav-link {
    background-color: #fff;
    color: #333;
}
.clients-testimonials .owl-item.active:hover img {
    filter: grayscale(0%);
}
.col-md-15 {
    width: 12.5%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.ourServices .wrap-data h4 a {
    color: #333;
}

.ourServices .wrap-data:hover h4 a{
   
    color:#186091;
}
.all-services-list h4:hover
{
  color:#186091;   
}
section.about.our-mission p,section.about.our-vision p {
    font-size: 29px;
    line-height: normal;
    color: #fff;
}
section.about.our-mission,section.our-leadership {
    /*background-color: #bce4ea;*/
      /*  background-image: url(../img/about-us-bg-gray.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;*/
    position: relative;
}
/*section.our-leadership {
    background-color: #bce4ea;
        background-image: url(../img/about-us-bg-gray.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}*/
section.our_story.our_story_new.about {
    background-image: url();
}
section.our-leadership .separator img {
    width: 20%;
}
section.our-leadership h2.super-heading.grey.font2 span {
    color: #fff;
}
.col-md-8.background-color {
    background-color: #ffffffa6;
}
/* section.our-leadership.our-purpose.life-at-scientimed.our-purpose {background-color: #fff;background-image: none;} */
section.our-leadership.our-purpose.life-at-scientimed.our-purpose h2.super-heading.grey.font2 span{
    color: #333;
}
section.our-leadership.our-purpose.life-at-scientimed.our-culture-bg{
     background-image: url(../img/about-us-bg-gray.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
section.our-leadership.our-purpose.life-at-scientimed.our-culture-bg .separator img {
    width: 40%;
}
section.our-leadership.our-purpose.life-at-scientimed.our-culture-bg h2.super-heading.grey.font2 span {
    color: #fff;
}
.row.add-bottom.our_vision.about .col-md-7 p {
    font-size: 18px;
    line-height: normal;
    padding: 12% 0px;
    margin-bottom: 0;
}
section.our-customers p {
    font-size: 18px;
    line-height: normal;
    padding: 8% 0;
    margin-bottom: 0;
}
div#customers-testimonials .owl-item:hover .col-md-3 img {
    filter: grayscale(0%);
}
div#customers-testimonials .owl-item .col-md-9 p {
    margin-bottom: 5px;
}
div#customers-testimonials .owl-item .col-md-9 h4 {
    padding-left: 0;
}
div#customers-testimonials .owl-item .col-md-9  h5 {
    padding-left: 0;
}
section.our-leadership.about .separator img {
    width: 40%;
}
section img,.our-map iframe {
    filter: grayscale(1);
    transition-duration: 1s
}
section:hover img,.our-map iframe:hover{
    filter: grayscale(0);
}
.ourServices .col-md-4 img {
    filter: grayscale(1);
    transition-duration: 1s
}
section.about.our-vision {
    background-image: none;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% -98px;
}
section.about.our-vision p{
    color: rgb(8, 79, 146);
    font-weight: 600;
    line-height: 20px;
    font-size: 25px;
}
section.about.our-vision .col-md-8 img {
    width: 100%;
}
section.about.scction-two{
    background-image: url(../img/Banner-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
    
}
section.about.scction-two:hover{
    filter: grayscale(0);
}
.about.scction-two h3 {
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
}
.about.scction-two .row.add-bottom.our_vision.about .col-md-7 p {
    padding: 0;
    margin-bottom: 15px;
}
section.our_story.our_story_new.about.scction-three{
    background-image: url(../img/Banner-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    filter: grayscale(1);
    transition-duration: 1s;
}
section.our_story.our_story_new.about.scction-three:hover{
    filter: grayscale(0);
}
.about.scction-three .col-md-6.our_values {
    background-color: transparent;
}
.about.scction-three .col-md-6.our_values p {
    font-size: 18px;
}
section.about.our-mission p{
    color: #333;
}
/*.about.our-mission img {
    width: 100%;
}*/
.ourmission img
{
   width: 100%;  
}

.col-md-12
{
position: relative;
min-height: 1px;
padding-right: 0px;
padding-left: 15px;
}
section.our-leadership.about h3 {
    font-size: 28px;
    font-weight: 700;
}
.about-bg.page-bg.life-at-scientimed {
    background-image: url(../img/careers-banner-4.jpg);
    filter: grayscale(1);
    background-attachment: inherit;
    transition-duration: 1s;
    /*background-position: 50% -74px;*/
}
/*section.mastwrap.page-top-space:hover .about-bg.page-bg.life-at-scientimed,section.life-at-scientimed.section-two:hover,
.life-at-scientimed.section-four:hover,.life-at-scientimed.section-five:hover,.our_story.life-at-scientimed.section-three:hover,
.about-bg.page-bg.medical-writing-services:hover,.about-bg.page-bg.publishing-support:hover,.about-bg.page-bg.learning-solutions:hover,
.about-bg.page-bg.marketing-empowerment:hover,.about-bg.page-bg.doctor-group-meetings:hover,.about-bg.page-bg.films:hover,
.medical-writing-services.section-two:hover,.films-services:hover,.webinars-section-one:hover .about-bg,.webinars-section-two:hover,
.learning-solutions.section-two:hover,.patient-awareness-campaigns:hover .about-bg.page-bg,.patient-awareness-campaigns.section-two:hover,
.guinness-world-records.section-two:hover,.public-support:hover, .about-bg.page-bg.kol-advocacy-banner:hover, .marketing-empowermentbg:hover, 
.about-bg.page-bg.guinness-records:hover,.kol-advocacy:hover, .doctor-group-meetings.section-two:hover{
    filter: grayscale(0);
}*/
section.mastwrap.page-top-space:hover .about-bg.page-bg.life-at-scientimed,section.life-at-scientimed.section-two:hover,
.life-at-scientimed.section-four:hover,.life-at-scientimed.section-five:hover,.our_story.life-at-scientimed.section-three:hover,
.about-bg.page-bg.medical-writing-services:hover,.about-bg.page-bg.publishing-support:hover,.about-bg.page-bg.learning-solutions:hover,
.about-bg.page-bg.marketing-empowerment:hover,.about-bg.page-bg.doctor-group-meetings:hover,.about-bg.page-bg.films:hover,.webinars-section-one:hover .about-bg,
.patient-awareness-campaigns:hover .about-bg.page-bg,.about-bg.page-bg.kol-advocacy-banner:hover, 
.about-bg.page-bg.guinness-records:hover,.about-bg.page-bg.privacy-policy-bg:hover{
    filter: grayscale(0);
}
section.our-leadership a.venobox.vbox-item {
    background: rgb(255 255 255 / 55%);
    border: solid 6px #cfccc4;
}
section.life-at-scientimed.section-two {
    background-image: url(../img/our-work-banner.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}
.life-at-scientimed.section-four{
    background-image: url(../img/our-values-banner.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}
.life-at-scientimed.section-five {
    background-image: url(../img/our-culture-banner.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
    background-position: 86%;
}
/*.our_story.life-at-scientimed.section-three{
    background-image: url(../img/our-people-banner.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
    background-position: 86%;
    background-attachment: initial;
}*/
.about-bg.page-bg.medical-writing-services{
    background-image: url(../img/Medical_Writing_Banner_2.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}

.about-bg.page-bg.privacy-policy-bg{
    background-image: url(../img/privacy-policy-banner.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
    /*background-position: 0px 10px;*/
}

.about-bg.page-bg.publishing-support{
    /*background-image: url(../img/Publishig_Supprot_Banner_2.jpg);*/
    background-image: url(../img/Publishig_Supprot_Banner_1.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}
.about-bg.page-bg.learning-solutions{
    background-image: url(../img/Learning_Solutions_Banner_2.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}
.about-bg.page-bg.marketing-empowerment{
    background-image: url(../img/Marketing_Empowerment_Banner_1.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}
.about-bg.page-bg.doctor-group-meetings{
    background-image: url(../img/Doctors_Meeting_Banner_2.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
    background-position: 50% 70px;
}
.about-bg.page-bg.films{
    /*background-image: url(../img/Films_Banner_1.jpg);*/
    background-image: url(../img/Videos_Banner_1.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
    background-position: 50% -25px;
}

.about-bg.page-bg.kol-advocacy-banner {
    background-image: url(../img/KOL_Advocacy_Banner_1.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}
.about-bg.page-bg.guinness-records {
    background-image: url(../img/guinness_world_records_03.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}
/*.films-services {
    background-image: url(../img/films-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
}*/
.webinars-section-one .about-bg {
    background-image: url(../img/webinars_banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
}
/*.webinars-section-two{
    background-image: url(../img/webinars-text-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
}*/
/*.learning-solutions.section-two {
    background-image: url(../img/learning-solutions-text-banner.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}*/
/*.public-support {
    background-image: url(../img/publish-bg-1.png);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
}*/

/*.kol-advocacy {
    background-image: url(../img/KoL_advocacy.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: cover;
    transition-duration: 1s;
    /* background-color:rgba(248,247,216,0.7); 
}*/

/*.marketing-empowermentbg {
    background-image: url(../img/Marketing_empowerment.jpg);
    filter: grayscale(1);
    background-repeat: no-repeat;
    background-size: content;
    transition-duration: 1s;
    /* background-color:rgba(248,247,216,0.7); */
/*}*/


.patient-awareness-campaigns .about-bg.page-bg {
    background-image: url(../img/patient-awareness-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
    background-position: 50% 31px;
}
/*.patient-awareness-campaigns.section-two{
    background-image: url(../img/patient-awareness-campaigns-text-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
}*/
/*.doctor-group-meetings.section-two{
    background-image: url(../img/doctor-group-meetings-text-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
}*/
/*.guinness-world-records.section-two{
    background-image: url(../img/guinness-world-records-text-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: grayscale(1);
    transition-duration: 1s;
}*/
.jd-button {
    background-color: #333;
    color: #fff;
    padding: 10px 18px;
    position: relative;
    top: 25px;
    text-transform: uppercase;
    display: none;
}
.jd-button:hover{
    color: #fff;
}
.mt-2 {
    margin-top: 15px;
}
.all-services p a {
    color: #333;
}
.all-services {
    position: fixed;
    /*position: relative;*/
}
.all-services-list p a {
    color: #333;
}
.all-services-list
{
position: fixed; 
bottom: 0;
    /*bottom: 0;*/
    /*left: 0;*/
    /*right: 0;*/
}

input.btn.post_comment_buton {
    padding-top: 12px !important;
}
.rating {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end
}

.rating>input {
    display: none
}

.rating>label {
    position: relative;
    width: 1em;
    font-size: 60px;
    color: #FFD600;
    cursor: pointer;
}

.rating>label::before {
    content: "\2605";
    position: absolute;
    opacity: 0
}

.rating>label:hover:before,
.rating>label:hover~label:before {
    opacity: 1 !important
}

.rating>input:checked~label:before {
    opacity: 1
}

.rating:hover>input:checked~label:before {
    opacity: 0.4
}

ul.nav.nav-tabs.post_comment {
    border: none;
    margin-bottom: 20px;
}
ul.nav.nav-tabs.post_comment li a {
    color: #333;
    border: 0px;
}
ul.nav.nav-tabs.post_comment li.active a {
    background-color: #333;
    color: #fff;
    border-radius: 0px;
}
.font-italic{ 
    font-style: italic !important; 
}
.modal-dialog.myModal-width {
    width: 100%;
    height: 100%;
    margin-top: 0;
    border-radius: 0;
}
.modal-dialog.myModal-width .modal-content{
    height: 100%;
    overflow: auto;
    border-radius: 0;
}
.works-filter.content-for li a > span {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 25px;
    background-color: #333;
    padding: 6px;
    margin-bottom: 5px;
    display: inline-block;
    color: #fff;
}
.works-filter.content-for li:after{
    content: "";
    display: none;
}
.works-filter.content-for li a.active > span {
    color: #333;
    border: 1px solid #333;
    background-color: #fff;
}
ul.all-content-for {
    padding: 0;
    list-style-type: none;
    margin: 0;
}
ul.all-content-for li {
    display: inline-block;
    /* font-style: italic; */
    padding: 5px 7px;
    letter-spacing: 2px;
    background-color: #333;
    color: #fff;
    margin-bottom: 5px;
    font-size: 13px;
}
.allContent
{
font-size: 18px;
line-height: 28px;
/* text-transform: uppercase; */
font-weight: 600;
}

.allContentheding
{
font-size: 23px;
line-height: 28px;
/* text-transform: uppercase; */
font-weight: 600;
}

.medical-writing-services.section-two{
   /* background-image: url(../img/medical-workplace-banner.jpg);*/
   /* background-repeat: no-repeat;
    background-size: cover;*/
    /*filter: grayscale(1);*/
    /*transition-duration: 1s;*/
}
.headingshado
{
text-shadow:5px 5px 7px #4e4b4b
font-size: 24px;
}
/*.grey_bg {
  width: 100%;
  background-color: #C0C0C0;
  padding: 23px;
}*/
h3.text-center.font-italic.headingshado span {
    background-color: #c0c0c0;
    padding: 5px 10px;
}
/*slick slider client*/

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

button{
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}



.slide-arrow{
  position: absolute;
  top: 50%;
  margin-top: -15px;
}
.prev-arrow{
  left: -10px;
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 15px solid #113463;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.next-arrow{
  right: -10px;
  width: 0;
  height: 0;
  border-right: 0 solid transparent;
  border-left: 15px solid #113463;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div#html5lightbox-watermark {
    display: none !important;
}
div#html5-social{
  display: none !important;
}

.html5-prev-inside .mh-icon-left, .html5-next-inside .mh-icon-right {
    font-size: 45px;
    color: #ddd;
    background-color: rgba(0,0,0,0.6);
    line-height: 36px;
    width: 36px;
    height: 36px;
    text-align: center;
}

/*slick slider ended*/
/*image lightbox start*/
.photo-gallery {
  color:#313437;
  background-color:#fff;
}

.photo-gallery p {
  color:#7d8285;
}

.photo-gallery h2 {
  font-weight:bold;
  margin-bottom:40px;
  padding-top:40px;
  color:inherit;
}

@media (max-width:767px) {
  .photo-gallery h2 {
    margin-bottom:25px;
    padding-top:25px;
    font-size:24px;
  }
}

.photo-gallery .intro {
  font-size:16px;
  max-width:500px;
  margin:0 auto 40px;
}

.photo-gallery .intro p {
  margin-bottom:0;
}

.photo-gallery .photos {
  padding-bottom:20px;
}

.photo-gallery .item {
  padding-bottom:30px;
}
/*image lightbox end*/
.meical-logo
{
padding: 37px 10px;
}

/*Accordion start*/
.accordion-container {
        position: relative;
        width: 100%;
        border: 1px solid #054988;
        border-top: none;
        outline: 0;
        cursor: pointer
}

.accordion-container .article-title {
        display: block;
        position: relative;
        margin: 0;
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #345b7e;
        font-size: 1.25em;
        font-weight: normal;
        color: #345b7e;
        cursor: pointer;
}

.accordion-container .article-title:hover,
.accordion-container .article-title:active,
.accordion-container .content-entry.open .article-title {
        background-color: #345b7e;
        color: white;
}

.accordion-container .article-title:hover i:before,
.accordion-container .article-title:hover i:active,
.accordion-container .content-entry.open i {
        color: white;
}

.accordion-container .content-entry i {
        position: absolute;
        top: 3px;
        right: 12px;
        font-style: normal;
        font-size: 1.625em;
        color: #0079c1;
}

.accordion-container .content-entry i:before {
        /*content: "+ ";*/
        content: "\25BC";
        /*content: "\25B2";*/
        font-size: 17px;
}

.accordion-container .content-entry.open i:before {
        /*content: "- ";*/
        content: "\25B2";
        font-size: 17px;
}

.accordion-content {
        display: none;
        padding-left: 2.3125em;
}
.accordion-content p
{
margin-top: 0px;
font-size: 16px;
line-height: 21px;
}
.accordion-content h4
{
margin-top: 30px;
font-weight: 600;
}
.pstyle
{
margin-top: 10px;
}
.accordion-container
 {
        width: 100%;
        margin: 1.875em auto;
}

.Acoordheading
{
margin-bottom: -17px;
}
.Acoordheading h4
{
font-size: 18px;
color: #345b7e;
}

.btn-change{
    height: 40px;
    width: 180px;
    background: #31708f ;
    margin: 20px;
    /*float: left;*/
    border:0px;
    color:#fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-transform-origin: 0 0;
    box-shadow:0px 0px 0 100px lightseagreen inset;
    border-radius: 5px;
}
.btn-change:hover{
    -webkit-box-shadow:0px 0px 0 0px lightseagreen inset;
    -webkit-transform: scale(1);
}

.btn-change1{
    height: 40px;
    width: 225px;
    background: #31708f ;
    margin: 20px;
    /*float: left;*/
    border:0px;
    color:#fff;
    box-shadow: 0 0 1px #ccc;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    -webkit-transform-origin: 0 0;
    box-shadow:0px 0px 0 100px lightseagreen inset;
    border-radius: 5px;
    margin-left: -9px;
}
.btn-change1:hover{
    -webkit-box-shadow:0px 0px 0 0px lightseagreen inset;
    -webkit-transform: scale(1);
}

.div-img
{
    float: right;
}
.div-img img
{
width: 377px;
height: 250px;
}
/* Accordion end */

.row.heading-text {
    margin-top: 50px;
    margin-bottom: 20px;
}
.all-services-list.services-div {
    position: relative;
}
.all-services-list.services-div.darkHeader {
    position: fixed;
    top: 12%;
}
/*07-01-2021*/
.page-top-space .container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}


input[type="file"]:focus
{
outline: none !important;
outline: none !important;
outline-offset: none !important;  
}

/*input[type='file'] {
  color: transparent !important;    
  height: 100px !important
}*/
.custom-submit
{
padding: 13px;
width: 50%;
margin-top: 19px;
color: #fff;
background-color: #000;
border-color: #000;
font-size: 12pt;
margin-left: -82px;
}

.custom-submit:hover
{
color: #fff;
background-color: #428bca;
border-color: #357ebd;
}
.newcustbtn{
padding: 8px;
width: 35%;
margin-left: 0px;
}
.committed h4{
font-size: 15px;
font-weight: bold;
color: #075489;
}

.connect-us ul.nav.nav-tabs li a:hover
{
 color: #fff;
background-color: #428bca;   
}


/*custom input file css*/

.inputfile {
    width: 0.1px !important;
    height: 0.1px !important;
    opacity: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
    z-index: -1 !important;
}
.inputfile + label {
    max-width: 80%;
    font-size: 15px;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
    margin-top: 19px;
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}
.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}

.inputfile-6 + label {
    color: #d3394c;
}

.inputfile-6 + label {
    border: 1px solid #000000;
    /*background-color: #f1e5e6;*/
    padding: 0;
}
.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #000000;
}

.inputfile-6 + label span,
.inputfile-6 + label strong {
   padding: 14px 20px;
    /* 10px 20px */
}

.inputfile-6 + label span {
    width: 200px;
    /*min-height: 2em;*/
    min-height: 45px;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
    color: #000;
}

.inputfile-6 + label strong {
    height: 100%;
    color: #f1e5e6;
    background-color: #000000;
    display: inline-block;
}
.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #428bca;
}

.inputfile
{
border: none !important;
}

section.life-at-scientimed-video video::-webkit-media-controls-fullscreen-button {
    display: block;
}
section.life-at-scientimed-video video:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.moments h2 {
    padding-top: 30px;
    padding-bottom: 15px;
}
.clients-container h2 span {
    color: #333;
}

@media screen and (max-width: 50em) {
    .inputfile-6 + label strong {
      /*  display: block;*/
       /* display: none;*/
    }

.inputfile + label
{
max-width: 100% !important;
}

.inputfile-6 + label span {
    width: 172px !important;
   
}
}
/*privacy policy css*/

.privacy_policy 
{
margin-top:60px; 
}

.privacy_policy p
{
margin-top:20px; 
color: #656262;
font-size: 16px;
line-height: 25px;
font-family: helveticaregular !important;
}

.privacy_class
{
margin-top:25px; 
margin-bottom: -10px;
}
.privacy_class h4
{
font-size: 18px;
color: #777575;
margin-top:40px; 
margin-bottom: -12px;
color: #333;
font-weight: 700;
font-family: helveticaregular !important;
}

.privacyBT
{
margin-bottom: 80px;
}

.footer-head img {
    display: inline-block;
    width: 50px;
    margin-right: 5px;
    margin-bottom: 10px;
    margin-left: -6px;
}
.footer-head h3 {
    display: inline-block;
}

.blog-height{
min-height: 550px;
}
.blod-heading h4{
margin-top: 15px;
line-height: 22px;
}

.blod-heading p{
text-align: justify;
}
.blogdetail p{
text-align: justify;
}